-- 基础信息
base_info = {
	group_id = 155008119
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 119001, gadget_id = 70500000, pos = { x = -189.066, y = 233.802, z = 155.731 }, rot = { x = 355.043, y = 27.474, z = 354.779 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 119003, gadget_id = 70500000, pos = { x = -196.870, y = 233.578, z = 152.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 119005, gadget_id = 70500000, pos = { x = -201.747, y = 233.568, z = 150.212 }, rot = { x = 0.000, y = 176.185, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 119002, gadget_id = 70500000, pos = { x = -199.643, y = 233.291, z = 151.050 }, rot = { x = 0.000, y = 171.178, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 },
		{ config_id = 119004, gadget_id = 70500000, pos = { x = -190.878, y = 234.056, z = 155.915 }, rot = { x = 0.000, y = 180.021, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 119001, 119003, 119005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
